@media screen and (max-width:1022px){.prod-image-write{ float:none !important;} .fieldKey{ width:49%;} .fieldValue{ width:49%;} .fieldValue textarea{ width:98%;}}
@media screen and (max-width:999px){body{min-width:inherit;}
#wrapper{width:auto;margin:0 2px 0 0;}
#nav li{padding:0 10px 0 12px;font-size:11px;}
#nav li.firstLI{padding:0 10px;}
#footerUpper{width:auto;margin:0 5px;}
.footerBox{width:20%;}
}
@media screen and (max-width:850px){body{background:none;}
header{height:auto;background-color:#fff;}
.logoArea{position:relative;margin:0 auto;}
.headerRightSection{margin:20px 0 0;}
.headerUpper{background-color:#292929;text-align:center;}
.shoppingCartArea{float:none;display:inline-block;border:none;border-right:1px solid #595959;margin:0;padding:14px;width:160px;}
.shoppingCartArea a{margin:5px;}
.orderOnlineArea{float:none;padding:15px 12px;margin:0;display:inline-block;width:160px;}
.orderOnlineArea h3{text-align:left}
.searchForm{margin:16px;float:left;display:inline-block;}
#nav{float:none;margin:0;padding:15px 0;text-align:center;}
#nav li{float:none;display:inline-block;}
}
@media screen and (max-width:800px){.details_img_part, .productDetailsImageArea{width:auto;margin-bottom:20px;float:none}
}
@media screen and (max-width:760px){.formpannel label{clear:both;float:none;}
.formpannel.registration{width:95%;}
.fieldValue input[type="password"], .fieldValue input[type="text"], .fieldValue select, .formpannel .input1, .formpannel .input2, .formpannel .select, .formpannel input[type="email"], .formpannel input[type="password"], .formpannel input[type="text"], .formpannel select, .formpannel textarea, form[name="advanced_search"] input[type="text"]{width:91%;}
.formpannel .select{width:93%;}
}
@media screen and (max-width:735px){#footerUpperOuter{text-align:center;}
.footerBox{width:25%;text-align:left;}
.footerLogoArea{clear:both;margin:0 auto;padding:20px 0 0;float:none;display:inline-block;}
}
@media screen and (max-width:660px){.headerMiddle{text-align:center;height:auto}
.searchForm{float:none;margin:10px auto 0;}
#topNav{margin:0;padding:5px 0;float:none;text-align:center;}
#topNav li{margin:5px 0;display:inline-block;float:none;}
#nav{display:none;}
.tinynav2{display:block;width:100%;padding:14px 0;text-align:center;background:0 0;border:none;color:#B8B8B8;height:46px;cursor:pointer;font:700 13px Arial, Helvetica, sans-serif;margin:0;}
.tinynav2 option{padding:5px 0;border-top:1px solid #444;background-color:#292929;font-size:13px;color:#B8B8B8;}
.tinynav2 option:hover{color:#7e7e7e;}
#bodyArea{background-color:#fff;}
#leftSection{float:none;width:auto;}
.leftUL{margin:0;padding:10px 0;overflow:hidden;}
.leftUL li{width:27%;margin:5px 0 5px 2.5%;float:left;}
.leftUL li li{width:auto;float:none;display:block;}
#bodyArea #leftSection h2{background-color:#f2f2f2;}
#contentSection{margin:0}
}
@media screen and (max-width:520px){.footerBox{width:40%;margin:0 5%;}
}
@media screen and (max-width:430px){.leftUL li{width:40%;}
#tagLine{font-size:14px;}
}
@media screen and (max-width:380px){.headerUpper{height:auto;}
.shoppingCartArea{border-bottom:1px solid #595959;width:auto;padding:14px 0;overflow:hidden;display:block;text-align:center;}
.shoppingCartArea a{float:none;}
.shoppingCartArea img{float:none;margin:0 5px -5px;}
.shoppingCartArea span{margin:0;float:none;}
.orderOnlineArea{width:auto;}
}
@media screen and (max-width:855px){.formpannel{width:65%;}
.contactPanel{width:33%;}
}
@media screen and (max-width:765px){.contactPanel{width:95%;float:left;margin:0;}
.formpannel{width:95%;margin:20px 0 0;}
.formpannel .submit{margin:0 0 15px;}
.formpannel .input1, .formpannel .input2{width:90%;}
.formpannel .select{width:93%;}
}
@media screen and (max-width:489px){.formpannel .submit{margin:0 0 15px;}
}
@media screen and (max-width:360px){.formpannel .submit, .formpannel .submit2{width:100px;}
}